Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4541

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-4541
Last Modified 16 Feb 2012 11:10:14
Published 28 Nov 2011 07:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-4541

Summary

Cross-site scripting (XSS) vulnerability in index.php in Hastymail2 2.1.1 before RC2 allows remote attackers to inject arbitrary web script or HTML via the rs parameter in a mailbox Drafts action.

Vulnerable Systems

Application

  • Hastymail2

  • Hastymail2 1.0

  • Hastymail2 1.01

  • Hastymail2 1.1

  • Hastymail2 2.0

  • Hastymail2 2.0.1

  • Hastymail2 2.0.2

  • Hastymail2 2.0.3

  • Hastymail2 2.0.4

  • Hastymail2 2.0.5

  • Hastymail2 2.1.1


References

MISC - https://www.dognaedis.com/vulns/DGS-SEC-2.html

XF - hastymail2-index-xss(71520)


Last Updated: 27 May 2016 10:57:26